> ## Documentation Index
> Fetch the complete documentation index at: https://docs-beta.layerfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List tag value

> Returns a list of tag values for the business. These are the predefined values that can be used when creating tags.



## OpenAPI

````yaml get /v1/businesses/{businessId}/tags/values
openapi: 3.0.1
info:
  title: API
  version: latest
servers: []
security:
  - BearerAuth: []
tags: []
externalDocs:
  url: /
paths:
  /v1/businesses/{businessId}/tags/values:
    get:
      tags: []
      summary: List tag value
      description: >-
        Returns a list of tag values for the business. These are the predefined
        values that can be used when creating tags.
      operationId: business.tags.values.get
      parameters:
        - name: businessId
          in: path
          description: The UUID of the business to fetch tag values for
          required: true
          schema:
            type: string
            format: uuid
        - name: include_deleted
          in: query
          description: Whether to include deleted tag value definitions
          required: false
          schema:
            type: boolean
            default: false
      responses:
        '200':
          description: Tag value definitions retrieved successfully
          headers: {}
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ApiTagValueDefinition'
        '404':
          description: Business not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
      deprecated: false
components:
  schemas:
    ApiTagValueDefinition:
      type: object
      properties:
        id:
          type: string
          format: uuid
          description: Unique identifier for the tag value definition
        key:
          type: string
          description: The tag dimension key
        value:
          type: string
          description: The tag value
        display_name:
          type: string
          nullable: true
          description: Optional display name for the tag value definition
        archived_at:
          type: string
          format: date-time
          nullable: true
          description: Timestamp when the tag value definition was archived
      required:
        - id
        - key
        - value
    ApiError:
      type: object
      properties: {}
      example: ''
      description: ''
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````